<footer class="root__footer footer">
    <div class="footer__wrap">
        <div class="container">
            <div class="footer__slogan">come run <br/>with us</div><!--/.footer__slogan -->
            <div class="footer__row">
                <a href="#" class="footer__logo">
                    <img src="images/re-logo-white.svg" class="img-fluid" alt="">
                </a><!--/.footer__logo -->
                <ul class="footer__nav">
                    <li class="footer__nav--item">
                        <a href="" class="footer__nav--link">Privacy Policy</a>
                    </li>
                    <li class="footer__nav--item">
                        <a href="" class="footer__nav--link">Terms and conditions</a>
                    </li>
                    <li class="footer__nav--item">
                        <a href="" class="footer__nav--link">Return & Refund Policy</a>
                    </li>
                </ul><!--/.footer__nav -->
            </div><!--/.footer__row -->
        </div><!--/.container -->
    </div><!--/.footer__wrap -->
</footer><!--/.footer -->


